﻿
.cms-content-cols{overflow:hidden;width:auto;}
.cms-content-col{float:left;width:100%;}
.cms-content-cols.cols2 .cms-content-col{width:50%;}
.cms-content-cols.cols3 .cms-content-col{width:33.333%;}
.cms-content-cols.cols4 .cms-content-col{width:25%;}
.mce-visualblocks .cms-content-cols.cols2 .cms-content-col{border:0 !important;margin:0 !important;}
.cms-content-address{}
.cms-content-address address{padding:10px;}
.cms-content-definition{}
.cms-content-definition dfn{display:block;padding:25px;background:#e8e8e8;}
.cms-content-questions{}
ul.cms-content-questions-list{}
ul.cms-content-questions-list li{margin-bottom:10px;}
ul.cms-content-questions-list .cms-content-question{font-weight:600;}
ul.cms-content-questions-list .cms-content-answer{font-style:italic;}
.cms-content-quotations{}
.cms-content-quotations blockquote{display:block;padding:25px;background:#e8e8e8;}
.cms-content-quotations-link{}
.cms-content-quotations-link blockquote{display:block;padding:25px;background:#e8e8e8;}
.cms-content-node-field{display:block;padding:25px;background:#e8e8e8;}
.cms-content-node-field-inner{overflow:hidden;}
.cms-content-node-field-headline{clear:both;}
.cms-content-node-field-headline-inner{padding:0 0 25px 0;font-weight:600;font-size:1.2em;}
.cms-content-node-field-image{float:left;width:150px;}
.cms-content-node-field-image img{width:130px;}
.cms-content-node-field-text{margin:0 0 0 150px;}